body {
	font-family: 'Manrope', sans-serif;
	font-weight: 400;
	color: #000;
	font-size: 16px;
	line-height: 25px;
	width: 100%;
}
@media (min-width: 1500px) {
    .container {
        width: 1400px;
    }
}
@media (min-width: 1300px) {
    .container {
        width: 1270px;
    }
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #000;
}
h1, h2, h3, h4, h5, h6, span.category_title a, .panel-title a, .h_title, label, #product .radio span, legend {
	font-family: 'Poppins', sans-serif;
	color: #000;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 900;
}
#product-product h1, #product-product h2, #product-product h3 {
	font-weight: 700;
}
.panel-title a, .h_title, label {
	font-weight: 700;
	outline: 0px;
}
img {
	max-width: 100%;
	height: auto;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 40px;
	margin-top: 0px;
}
#product-product h1 {
    font-size: 36px;
    text-transform: uppercase;
	font-weight: 900;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 25px;
}
h4 {
    font-size: 20px;
    line-height: 27px;
}
h5 {
	font-size: 15px;
}
h6 {
	font-size: 12px;
}
a {
	color: #000;
	outline: 0px !important;
	font-family: 'Poppins', sans-serif;
	text-decoration: none !important;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
	color: #FFCF03;
}
legend {
    font-size: 25px;
    padding: 0px 0px 15px;
    font-weight: 900;
}
label {
	font-size: 12px;
	font-weight: normal;
}
.form-control {
    display: block;
    width: 100%;
    height: 45px;
    padding: 5px 15px;
    font-size: 16px;
    line-height: 25px;
    color: #000;
    background-color: #fff;
    background-image: none;
    border: 2px solid #ddd;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 1px #fff;
    box-shadow: inset 0px 0 1px 1px #fff;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
    border: 2px solid #D0C38B;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px #fff;
    box-shadow: inset 0 1px 1px #fff;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}
header {
    background: #FFEE01;
    padding: 15px 0px;
}
header .row {
    display: flex;
    align-items: center;
}
.nav-tabs {
	margin-bottom: 15px;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* logo */
#logo img {
    max-width: 225px;
}
/* search */
#search {
	margin-bottom: 0px;
}
#search .input-lg {
    height: 44px;
    line-height: 20px;
    padding: 0 15px;
    font-size: 15px;
    border-radius: 0px;
    color: #000;
    border: 2px solid #000;
	border-right: 0px;
}
#search .btn-lg {
    font-size: 15px;
    line-height: 18px;
    padding: 11px 15px;
    text-shadow: 0px 0px 0px #FFF;
    background: #fff;
    border: 2px solid #000;
    border-left: 0px;
    border-radius: 0px;
    color: #000;
    box-shadow: 0px 0px 0px 0px transparent;
}
/*Top menu*/
header ul.list-inline {
    padding: 0px;
	margin: 0px;
}
header ul.list-inline li {
    padding: 0px 10px;
}
header ul.list-inline li a {
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px;
}
header ul.list-inline li a:hover {
    color: #850207;
}
header a {
	position: relative;
}
/* cart */
#cart_total {
    background: #BD040B;
    border-radius: 100%;
    color: #fff;
    display: block;
    font-size: 13px;
    height: 20px;
    line-height: 20px;
    min-width: 1.6em;
    position: absolute;
    text-align: center;
    top: -18px;
    right: -10px;
}
.account_cart {
    padding-left: 0px;
    height: 25px;
}
.account_cart a {
	padding: 0px 5px;
}
.account_cart a i {
	font-size: 25px;
	color: #000;
}
/* menu */
#menu {
    background: #000;
    min-height: 50px;
    border-radius: 0px;
    margin: 0px;
    border: 0px;
	font-family: 'Poppins', sans-serif;
}
.navbar-nav {
    position: relative;
}
.nav>li, .dropdown {
    position: unset;
	position: relative;
}
#menu .navbar-collapse {
    padding: 0px;
}
#menu .nav > li > a {
    color: #FFEE01;
    padding: 15px;
    min-height: 15px;
    background: transparent;
    font-weight: 700;
    letter-spacing: 0.5px;
    font-size: 15px;
    text-transform: uppercase;
}
#menu .nav > li.dropdown:hover > a {
	background: #fff;
	color: #000;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 7px 0px;
	clear: both;
	line-height: 20px;
	color: #000;
	font-weight: 400;
	font-size: 15px;
	background: transparent !important;
}
#menu .child_list > li > p.child_name {
	font-weight: 700;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: underline;
}
#menu .dropdown-inner li a:hover {
	color: #000;
	font-weight: 700;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background: #229ac8;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
	#menu .dropdown-menu {
		padding-bottom: 0;
		border: 0px;
		padding: 15px 20px;
		margin: 0px !important;
		min-height: 250px;
	}
}
@media (min-width: 1200px) {
	#menu .dropdown-menu {
		width: 1180px;
	}
	#menu .dropdown-menu {
		width: auto;
	}
	#menu .dropdown-inner ul {
		display: block;
		float: left;
		width: 250px;
		margin-right: 25px;
	}
	#menu .dropdown-inner ul.product_list li a {
		padding-left: 15px;
		padding-left: 0px;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
img.box_shadow {
    border-radius: 0px 64px 0px 0px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
.flex_row {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 30px;
}
.flex_row > div {
	flex: 1 1 0;
	text-align: center;
}
.flex_row.start_align {
    align-items: start;
}
/* content */
#content {
	min-height: 600px;
}
.mini_container {
	max-width: 900px;
	margin: 0px auto;
}
.hero_banner {
    padding: 70px 0px 50px;
    color: #000;
    font-weight: 500;
    position: relative;
    background-size: cover !important;
    background-position: bottom center !important;
	min-height: 50px;
}
#common-home .hero_banner {
	min-height: 100vh;
	padding: 20px 0px 100px;
}
/*.hero_banner::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('https://stickerstudiocyprus.com/image/catalog/header-bg.webp');
	z-index: 1;
	--background-overlay: '';
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 110% auto;
}
.hero_banner > * {
	position: relative;
	z-index: 2;
}*/
#common-home .hero_banner h1 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
    font-weight: 700;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    padding: 15px 20px;
}
.hero_banner p.title {
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'Poppins';
    font-size: 60px;
    line-height: 70px;
	position: relative;
}
#common-home .hero_banner p.title {
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'Poppins';
    font-size: 60px;
    line-height: 70px;
	position: relative;
	background: rgba(0, 0, 0, 0.8);
    color: #FFEE01;
	padding: 15px 20px;
	margin-bottom: 10px;
}
#common-home .hero_banner p.subtitle {
    background: rgba(0, 0, 0, 1);
    color: #FFF;
	padding: 15px 20px;
}
.bottom_border {
	position: relative;
}
.bottom_border::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 450px;
    height: 2px;
    background: #000;
    z-index: 1;
} 
.bottom_border::after {
    bottom: -15px;
}
.hero_banner p.subtitle {
	font-size: 22px;
	line-height: 35px;
	margin-bottom: 100px;
}
.hero_btn {
    background: #8013CE;
    font-size: 50px;
    font-weight: 900;
    color: #fff;
    box-shadow: -12px 12px 10px 0px rgba(0, 0, 0, 0.5);
    border: 3px solid #7406C3;
    border-radius: 0px;
    padding: 12px 30px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    text-decoration: none !important;
}
.hero_btn:hover, .hero_btn:focus {
    background: #7406C3;
	color: #fff;
}
.hero_banner p.button {
    min-height: 110px;
}
.hero_banner .col-sm-5 {
    margin-top: 135px;
}
.white_btn {
    background: #FFF;
    font-size: 35px;
    font-weight: 500;
    color: #000;
    box-shadow: -12px 12px 10px 0px rgba(0, 0, 0, 0.5);
    border: 3px solid #000;
    border-radius: 0px;
    padding: 15px 30px;
    text-transform: uppercase;
    font-family: 'Manrope', sans-serif;
    text-decoration: none !important;
}
.white_btn:hover, .white_btn:focus {
    background: #000;
    color: #FFF;
	border-color: #FFF;
}
.submit_btn {
    background: #000;
    font-size: 25px;
    font-weight: 700;
    color: #FFF;
    border: 2px solid #000;
    border-radius: 50px;
    padding: 15px 40px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    text-decoration: none !important;
    height: auto;
    position: relative;
    top: 5px;
    display: block;
    margin-bottom: 25px;
}
.submit_btn:hover, .submit_btn:focus {
    background: #000;
    color: #FFF;
}
.icon_box {
	padding: 50px 0px;
	background: #FFEE01;
	color: #000;
	font-size: 18px;
    font-weight: 500;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
.icon_box i, .box_content i {
	font-size: 50px;
	margin-bottom: 20px;
}
.h_title {
	font-size: 22px;
}
.large_text {
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0px 20px;
}
section {
	padding: 50px 0px;
}
section h2 {
	font-size: 50px;
	line-height: 50px;
}
#information-information section h2 {
	font-size: 30px;
	line-height: 40px;
}
.information_text h1 {
	font-size: 30px;
	line-height: 38px;
}
#information-information.information_text section h2 {
	font-size: 25px;
	line-height: 33px;
}
.information_text h3 {
	font-size: 20px;
	line-height: 27px;
}
section.faq {
	background: #FFF;
}
section.faq.support {
	background: #FFF;
	margin-top: 50px;
}
.box_content {
	margin-top: 30px;
	font-size: 16px;
    font-weight: 500;
}
.box_content.text-left {
	text-align: left;
}
.home-page-icon-box .box_content {
	margin-top: 0px;
	text-align: left;
}
hr {
    margin-top: 15px;
    margin-bottom: 15px;
    border-top: 2px solid #000;
}
#product-product hr {
	border-top: 1px solid #000;
}
.category_products .box_content p {
	margin-top: 15px;
}
.box_content ul li {
	text-align: left;
}
.category_products .box_content img {
	width: 225px;
	height: 225px;
	padding: 0px;
	border-radius: 50%;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}
.background {
    background: #F7F5F5;
}
.lgreen_background {
    background: #FFEE01;
}
.yellow_background {
    background: #FFF001;
}
#information-contact {
	padding: 0px;
}
.black_background {
	background: #000;
	color: #fff;
}
#information-contact fieldset {
    background: #FFFFFF;
	min-height: 40vh;
	border-radius: 15px;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.1);
    margin-top: 0%;
    margin-bottom: 0%;
    margin-left: 0%;
    margin-right: 0%;
    padding: 30px;
}
#information-contact h1 {
    font-size: 45px;
    line-height: 45px;
}
#information-contact .bottom_border {
	margin-bottom: 20px;
}
#information-contact p {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    line-height: 25px;
}
.border_top {
	position: relative;
}
.border_top::before {
    content: "";
    position: absolute;
    top: -20px;
    left: 0;
    width: 100px;
    height: 5px;
    background: #FECF03;
    z-index: 1;
}
h1.border_top {
	margin: 30px 0px;
}
h1.border_top span {
	display: block;
	color: #FECF03;
}
ul.contact_ul {
    padding: 0px;
    margin: 50px 0px 0px;
    list-style: none;
	display: flex;
    flex-direction: column;
    gap: 20px;
	align-items: self-start;
}
ul.contact_ul li {
    display: flex;
    justify-content: center;
    gap: 15px;
    align-items: center;
}
ul.contact_ul li i {
    width: 50px;
    height: 50px;
    background: #FECF03;
    line-height: 50px;
    border-radius: 50%;
    font-size: 22px;
}
#information-contact p.h_title {
    font-size: 20px;
    font-weight: 700;
    color: #000;
    line-height: 25px;
	margin: 0px;
}
p.contact_terms {
	display: flex;
    justify-content: center;
    gap: 15px;
    align-items: center;
}
p.contact_terms i {
	color: #FECF03;
    font-size: 25px;
}
p.contact_terms a {
	font-weight: 700;
	text-decoration: underline !important;
}
.contact_block {
    display: flex;
    justify-content: center;
    gap: 15px;
    align-items: center;
	border-right: 1px solid #fff;
	padding-right: 20px;
}
.contact_block i {
    color: #FECF03;
    font-size: 55px;
}
#information-contact .contact_block p {
    color: #FFF;
	font-size: 16px;
	line-height: 23px;
}
#information-contact .contact_block p.h_title {
	color: #FFF;
	font-size: 18px;
	line-height: 25px;
}
#information-contact .black_background .col-sm-3:last-child .contact_block {
	border-right: 0px solid #fff;
}
.form-horizontal .form-group {
    margin-right: 0px;
    margin-left: 0px;
    min-height: 77px;
}
.form-group {
    margin-bottom: 20px;
}
.hr {
    height: 4px;
    max-width: 75px;
    margin: 15px auto 35px;
    background: #FECF03;
}
label {
    font-size: 16px;
    font-weight: 700;
	line-height: 25px;
}
.title_part span, .title_part p {
	font-size: 55px;
	line-height: 65px;
	font-weight: 400;
	text-transform: capitalize;
	margin: 0px;
}
.title_part h2, section .title_part h2, .title_part h1, section .title_part h1 {
	font-size: 55px;
	line-height: 65px;
	margin: 0px 0px 30px;
	text-transform: uppercase;
}
.title_part h1, section .title_part h1 {
    font-size: 60px;
    line-height: 70px;
    text-transform: uppercase;
	font-weight: 900;
}
.title_part h1 span, .title_part p span {
    font-family: 'Poppins', sans-serif;
    font-size: 60px;
    line-height: 60px;
    font-weight: 900;
    text-transform: uppercase;
    background: #000;
    color: #ffff00;
    padding: 0px 15px;
    display: inline-block;
}
.sample_page .title_part h1 {
    font-size: 35px;
    line-height: 40px;
}
.sample_page .title_part p {
    font-size: 20px;
    line-height: 28px;
    max-width: 500px;
}
.hero_banner.sample_page {
    min-height: 350px;
}
.home-page-labels-by-type .box_content {
    border-radius: 25px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	padding: 0px 0px 10px;
}
.home-page-labels-by-type img {
	max-width: 75%;
}
.home-page-buy-samples .box_content, .home-page-about-us .box_content {
	text-align: left;
}
.home-page-buy-samples .large_text {
	border-top: 3px solid #000;
	padding-top: 15px;
	margin-top: 15px;	
}
.large_btn {
    background: #8013CE;
    font-size: 40px;
    font-weight: 700;
    color: #FFF;
    box-shadow: -12px 12px 10px 0px rgba(0, 0, 0, 0.5);
    border: 3px solid #7406C3;
    border-radius: 3px;
    padding: 18px 30px;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	text-decoration: none !important;
}
.large_btn:hover, .large_btn:focus {
    background: #7406C3;
    color: #FFF;
    border: 3px solid #8013CE;
}
.buttons {
    min-height: 105px;
}
.buttons .large_btn {
	position: relative;
	top: 40px;
}
.home-page-about-us {
	background: #FFEE01;
}
.primary_btn, .primary_btn:hover, .primary_btn:focus, #button-confirm, #button-confirm:hover, #button-confirm:focus {
    font-size: 18px;
    font-weight: 900;
    padding: 12px 15px;
    border: 2px solid #7406C3;
    background: #8013CE;
    position: relative;
    left: 5px;
	color: #FFF !important;
	box-shadow: -5px 5px 4px rgba(0, 0, 0, 0.5);
}
.btn_block, #button-confirm {
	width: 100%;
	display: block;
}
section.faq .panel-default {
    border-color: #000;
    background: transparent;
}
section.faq .panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px;
    border: 0px;
    border-bottom: 1px solid #000;
    box-shadow: 0px 0px 0px 0px #fff;
}
section.faq .panel-title a {
    display: block;
    position: relative;
    padding-right: 25px;
    text-decoration: none;
    font-size: 20px;
    font-weight: 900;
}
section.faq .panel-title a:after {
	content: "+";
	position: absolute;
	right: 0;
	top: 0;
	font-size: 18px;
	transition: 0.3s;
}
section.faq .panel-title a[aria-expanded="true"]:after {
	content: "-";
}
section.faq .panel-default>.panel-heading {
    color: #000;
    background-color: transparent;
    border-color: #000;
	padding: 10px 0px;
}
section.faq .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #000;
}
section.faq .panel-body {
    padding: 15px 0px;
}
#product-category .hero_banner img {
    position: absolute;
    right: 0px;
    top: 50px;
    max-width: 500px;
}
#product-product {
    position: relative;
	padding-top: 50px;
}
.custom_page {
    position: relative;
	padding: 150px 0px 70px;
}
/*#product-product::before, .custom_page::before, #blog_list::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('https://stickerstudiocyprus.com/image/catalog/header-bg.webp');
	z-index: 1;
	--background-overlay: '';
    background-position: 0px -45px;
    background-repeat: no-repeat;
    background-size: 118% auto;
}
#product-product > *, .custom_page > *, #blog_list > *{
	position: relative;
	z-index: 2;
}
#blog_list::before {
    background-position: 0px -50px;
    background-size: 100% auto;
}*/
#blog_list {
	position: relative;
	padding: 0px 0px 50px;
}
span.category_title, span.category_name {
    font-size: 45px;
    font-weight: 300;
    color: #000;
    display: block;
    line-height: 55px;
    margin-bottom: 5px;
}
span.category_name {
    font-size: 35px;
    line-height: 45px;
    margin-bottom: 0px;
}
.custom_product {
    padding: 0px 50px;
}
.mt30 {
    margin-top: 30px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb50 {
	margin-bottom: 30px;
}
#product .panel-group {
    margin-bottom: 0px;
    float: left;
    width: 100%;
    display: flex;
    flex-direction: column;
}
#product .panel-group .panel {
    box-shadow: -5px 5px 10px rgba(0, 0, 0, 0.3);
    border: solid #000 2px;
    padding-bottom: 0px;
    border-radius: 0px;
    margin: 5px 0px 20px;
    float: left;
    width: 100%;
}
#product .panel-group .panel .panel-heading {
    color: #000;
    border: 0px;
    background: #fff;
    padding: 0px;
}
#product .panel-title a {
    font-weight: 500;
    outline: 0px;
    display: block;
    padding: 20px;
    font-size: 25px;
    text-transform: uppercase;
	position: relative;
}
#product .panel-body {
    border: 0px;
}
#product .panel-body div.flex {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
#product .panel-title a span.select_option {
    float: right;
    font-size: 16px;
    font-weight: 300;
    color: rgb(85, 85, 85);
    margin-right: 25px;
	text-transform: capitalize;
}
#product .checkbox, #product .radio {
    margin-top: 0px;
    margin-bottom: 0px;
}
#product .radio input[type=radio] {
    position: absolute;
    margin-top: 4px\9;
    margin-left: -20px;
    width: 18px;
    height: 18px;
    border: 1px solid #000;
    border-radius: 0px;
    outline: 0px;
    cursor: pointer;
    appearance: none;
}
#product .radio span {
    font-size: 15px;
    padding-left: 7px;
    color: #333;
	font-weight: 500;
}
#product .radio span.option_quantity_base_price {
    font-size: 12px;
    text-decoration: line-through;
    opacity: 0.5;
}
#product .radio span.option_quantity_base_price + span.option_quantity_price {
	padding-left: 2px !important;
}
#product p.note {
    font-size: 12px;
    font-weight: 500;
}
#product p.custom_price {
    position: relative;
    top: 5px;
    font-weight: 900;
}
#option_list .panel-title a:after {
	font-family: "Font Awesome 7 Free";
	content: "\f107";
	font-weight: 900;
	position: absolute;
	right: 15px;
    top: 20px;
    font-size: 16px;
    transition: 0.3s;
}
#option_list .panel-title a[aria-expanded="true"]:after {
	font-family: "Font Awesome 7 Free";
	font-weight: 900;
	content: "\f106";
}
input[type="radio"]:checked {
    background-color: black;
    border-color: black;
}
.addtocart_wrapper {
	margin-bottom: 20px;
    float: left;
    width: 100%;
    display: block;
}
.add-to-cart-wrapper {
	display: flex;
	justify-content:
	space-between;
	gap: 2%;
	align-items: stretch;
}
.add-to-cart-wrapper > div {
    width: 48% !important;
    display: flex !important;
    align-items: stretch;
}
#product .addtocart_wrapper .panel-group .panel {
	margin: 0px 0px;
	background: #cccccc;
}
.error_list {
    display: block;
    width: 100%;
    float: left;
    margin: 0px 0px 30px;
    padding: 20px;
    border: 2px solid #C40517;
}
.error_list .text-danger {
    color: #9F0413;
    font-weight: 600;
    margin: 0px 0px 5px;
}
.accordion-content {
	border: 3px solid black;
	border-top: none;
	padding: 10px;
	display: none;
	margin-top:-4px;
	background: #cccccc;
}
.accordion-title {
    cursor: pointer;
    padding: 10px;
    margin: 0px;
	font-weight: 500;
}
h3.accordion-title a {
	color: #000;
	font-size: 22px;
}
#product .addtocart_wrapper .panel-group .panel .panel-heading {
	background: #cccccc;
}
.addtocart_wrapper label {
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    margin: 0px;
}
.addtocart_wrapper .panel-body {
    padding: 10px;
}
.single_add_to_cart_button, .single_add_to_cart_button:hover, .single_add_to_cart_button:focus, .single_add_to_cart_button:active {
    width: 100%;
    height: 100%;
    font-size: 30px;
    padding: 20px 0px;
    background: #8013CE;
    color: #fff;
    border: 2px solid #7406C3;
    text-transform: uppercase;
    cursor: pointer;
    font-family: 'Poppins';
    font-weight: 900;
	box-shadow: -5px 5px 10px rgba(0, 0, 0, 0.3);
}
.alert_msg {
	margin-bottom: 50px;
}
.why_ss {
	gap: 5% 15%;
    height: 100%;
    margin: 0 auto;
    max-width: 80%;
    padding-inline-end: 0;
    padding-inline-start: 0;
    width: 100%;
	display: grid;
	align-content: start;
    grid-auto-flow: row;
    grid-template-columns: repeat(2, 1fr);
}
.why_ss img {
    max-width: 75px;
}
.why_ss i {
	font-size: 60px;
}
.why_ss .why_element {
	height: 150px;
}
.why_box_wrapper {
    align-items: center;
    text-align: start;
    gap: 15px;
	flex-direction: row;
	display: flex;
}
.why_content .h_title {
    font-size: 22px;
    line-height: 30px;
    font-weight: 500;
}
.graphic-department p {
	margin-bottom: 25px;
	font-size: 20px;
	line-height: 30px;
}
.graphic-department hr {
	margin: 30px 0px 50px;
}
section.related_product {
	background: #fff;
	padding-top: 0px;
}
section.related_product .title_part {
	background: #FFEE01;
	padding: 50px 0px 100px;
}
.related_product img {
    object-fit: cover;
    box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.2);
	border-top-right-radius: 30px;
}
.related_product .h_title {
	font-size: 20px;
	margin-top: 10px;
}
section.related_product .mini_container {
    margin-top: -90px;
}
.description_tab .nav-tabs>li>a {
    margin-right: 20px;
    line-height: 1.42857143;
    border: 2px solid #000;
    border-radius: 0;
    border-bottom: 0px;
	color: #000;
	font-size: 20px;
	line-height: 28px;
	padding: 10px 20px;
	text-transform: uppercase;
}
.description_tab .nav>li>a:focus, .description_tab .nav>li>a:hover {
    text-decoration: none;
    background: #F7F5F5;
	border: 2px solid #000;
}
.description_tab .nav-tabs>li.active>a, .description_tab .nav-tabs>li.active>a:focus, .description_tab .nav-tabs>li.active>a:hover {
    color: #000;
    cursor: default;
    background-color: #F7F5F5;
    border: 2px solid #000;
    border-bottom-color: transparent;
    margin-bottom: -1px;
}
.description_tab .nav-tabs {
    margin-bottom: 50px;
	border-bottom: 2px solid #000;
}
section .tab-content h2 {
    font-size: 30px;
    line-height: 40px;
    margin: 0px 0px 20px;
}
#checkout-cart, #checkout-checkout {
    position: relative;
	padding-top: 50px;
}
#checkout-cart > *, #checkout-checkout > * {
	position: relative;
	z-index: 2;
}
/*#checkout-cart::before, #checkout-checkout::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(https://stickerstudiocyprus.com/image/catalog/header-bg.webp);
    background-position: 0px -141px;
    background-repeat: no-repeat;
    background-size: auto;
}*/
#checkout-cart #content, #checkout-checkout #content {
    background: #FFFFFF;
	border: 1px solid #000;
	box-shadow: -20px 22px 10px 0px rgba(0, 0, 0, 0.5);
	margin-bottom: 100px;
}
#checkout-cart h1, #checkout-checkout h1 {
    width: 100%;
    max-width: 100%;
    background: #FFEE01;
    padding: 20px;
}
p.cart_note {
	padding: 40px 40px 0px;
}
#checkout-checkout p.cart_note {
	padding: 20px;
}
.cart_alert {
	padding: 20px;
}
.table-bordered {
    border: 0px solid #ddd;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 15px;
    border-top: 1px solid #000 !important;
    border-bottom: 1px solid #000 !important;
	border-right: 1px solid #000 !important;
	font-weight: 700;
    font-size: 20px;
	color: #000;
}
.table > tbody > tr > td:last-child,
.table > tbody > tr > th:last-child,
.table > tfoot > tr > td:last-child,
.table > tfoot > tr > th:last-child,
.table > thead > tr > td:last-child,
.table > thead > tr > th:last-child {
    border-right: 0 !important;
}
.product_wrapper {
    display: flex;
}
.product_remove {
    margin-top: 30px;
    padding-right: 20px;
}
.product_info {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    padding: 20px;
}
.product_name a {
	display: block;
	text-transform: uppercase;
    text-decoration: none !important;
    font-size: 22px;
    color: #000 !important;
	font-weight: 900;
	font-family: 'Poppins', sans-serif;
}
.product_name a.change_title {
	font-size: 16px;
}
.product_img img {
    max-width: 120px;
    border: 1px solid #000;
    padding: 0px;
    border-radius: 0px;
}
.product_option {
	padding-top: 20px;
}
.product_option p {
    font-weight: 500;
    font-size: 12px;
	margin: 0px 0px 5px;
}
.cart_footer {
	padding: 30px 30px 50px;
}
.cart_footer .form-control {
	margin-bottom: 15px;
}
.coupon_btn {
    padding: 12px 0px;
    border: 1px solid black !important;
    background: #FFF001 !important;
    color: black !important;
    font-family: 'Poppins', sans-serif;
    font-size: 18px !important;
    border-radius: 0px !important;
    box-shadow: -8px 5px 10px rgba(0, 0, 0, 0.8) !important;
    text-transform: uppercase !important;
    width: 100%;
    font-weight: 900;
}
.cart_btn {
    padding: 12px 0px;
	text-transform: uppercase !important;
    border: 2px solid #7406C3 !important;
    background: #8013CE !important;
    color: #fff !important;
    font-family: 'Poppins', sans-serif;
    font-size: 20px !important;
    border-radius: 0px !important;
    box-shadow: -8px 5px 10px rgba(0, 0, 0, 0.8) !important;
    width: 100% !important;
	font-weight: 900;
	display: block;
    text-align: center;
}
.cart_footer h2 {
    margin: 0px 0px 5px;
}
.bottom_cart {
	padding: 30px;
}
.flex_button {
    display: flex;
    flex-direction: row;
    container-widget-width: initial;
    container-widget-height: 100%;
    container-widget-flex-grow: 1;
    container-widget-align-self: stretch;
    flex-wrap-mobile: wrap;
    justify-content: space-around;
	padding: 40px;
}
.flex_button a {
    background: #FFEE01;
    font-size: 22px;
    font-weight: 500;
    border: 1px solid #000;
    border-radius: 0px;
	line-height: 1;
    padding: 10px 20px;
    text-align: center;
    transition: all .3s;
	font-weight: 900;
	color: #000 !important;
}
.divider {
    display: flex;
	padding-block-start: 15px;
    padding-block-end: 15px;
}
.divider_separator {
    width: 100%;
	align-items: center;
	direction: ltr;
    display: flex;
    margin: 0;
}
.divider_separator:after, .divider_separator:before {
    border-block-end: 0;
    border-block-start: 1px solid #000;
    content: "";
    display: block;
    flex-grow: 1;
}
.divider_text {
    color: #000000;
    font-family: "Poppins", Sans-serif;
    font-weight: 800;
	background: #fff;
	padding: 0px 15px;
}
.bottom_cart .thumbnail {
    border: 1px solid #000;
    border-radius: 0px;
	margin-bottom: 5px;
}
.product_category {
    color: #4B4F58;
    font-size: 12px;
    opacity: 0.8;
    font-weight: 400;
}
h2.product_title {
    font-size: 20px;
    margin: 5px 0px 40px;
}
.yellow_btn {
    color: #000;
    background: #fff001;
    border-color: #000000;
    font-family: "Poppins", Sans-serif;
    border: 1px solid #000;
    border-radius: 0px;
    padding: 10px 20px;
    font-weight: 700;
}
.login_coupon_btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 30px;
    padding: 10px 00px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
.login_coupon_btn > p {
	flex: 1 1 0;
	text-align: center;
	margin: 0px;
}
.login_coupon_btn p span {
	color: #8013CE;
	cursor: pointer;
}
label a {
	color: #8013CE;
}
.login_coupon_form {
	padding: 0px 30px;
}
.checkout_panel {
    display: flex;
    justify-content: center;
    gap: 5%;
    padding: 20px 5% 50px;
}
.checkout_panel .left_col {
    flex: 0 0 60%;
}
.checkout_panel .right_col {
    flex: 0 0 40%;
}
div.required .control-label:before {
    content: '* ';
    color: #F00;
    font-weight: bold;
}
#cart_panel .product_info {
    padding: 0px;
}
#cart_panel .product_name a {
    font-size: 16px;
    font-weight: 300;
}
#cart_panel .product_name a.change_title {
    font-size: 12px;
	font-weight: 700;
	color: #8013CE !important;
}
#cart_panel .product_option {
    padding-top: 5px;
}
#checkout-checkout .table > tbody > tr > td:last-child,
#checkout-checkout .table > tbody > tr > th:last-child,
#checkout-checkout .table > tfoot > tr > td:last-child,
#checkout-checkout .table > tfoot > tr > th:last-child,
#checkout-checkout .table > thead > tr > td:last-child,
#checkout-checkout .table > thead > tr > th:last-child {
    border-right: 1px solid #000 !important;
}
#checkout-checkout .table>tbody>tr>td, #checkout-checkout .table>tfoot>tr>td {
    padding: 10px;
    font-size: 16px;
}
.text_message {
	padding: 30px 0px;
}
.text_message p {
	text-align: center;
	font-size: 20px;
	font-weight: 500;
	margin: 10px 0px;
}
.text_message .buttons {
	margin-top: 50px;
}
.privacy_text, #agree_warp {
    font-size: 14px;
    color: #444;
    line-height: 22px;
}
.privacy_text a, #agree_warp a {
    color: #4CEA5E;
    font-weight: 700;
}
.box_shadow {
	box-shadow: -9px 10px 10px 0px rgba(0,0,0,0.5);
}
.lgreen_background .box_shadow {
	width: 100%;
	background: #fff;
	border: 1px solid #000;
	margin: 15px 0px;
	padding: 20px;
	float: right;
	text-align: right;
}
.lgreen_background .box_shadow strong {
	font-family: 'Poppins', sans-serif;
	color: #000;
	text-transform: uppercase;
	font-weight: 900;
	text-align: left;
	float: left;
}
a.link_overlay {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}
.blog_post {
    border: 1px solid #000;
	background: #fff;
    border-radius: 3px;
    display: flex;
    flex-direction: column;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
}
h3.post_title {
    color: #000000;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    margin: 0px;
    padding: 10px;
}
p.post_description {
    margin: 0px;
	padding: 0px 10px 10px;
	line-height: 20px;
}
.blog_info {
    display: flex;
    flex-wrap: wrap;
    padding: 7px 15px;
    justify-content: flex-start;
	border-top: 1px solid #eaeaea;
	color: #666;
    font-size: 12px;
}
.blog_info div {
    flex: 0 0 50%;
    max-width: 50%;
}
.pagination_wrap {
	font-size: 14px;
	margin-top: 50px;
}
.single_post {
    width: 100%;
	float: left;
	position: relative;
}
.single_post img.banner {
    border-radius: 3px;
    width: 100%;
    margin-bottom: 25px;
}
.single_post_meta {
    max-width: 900px;
    margin: 0px auto;
    position: relative;
    z-index: 9999;
    margin-top: -150px;
}
.single_post_info {
    width: 100%;
    float: left;
    padding: 30px;
    background: #fff;
    border-radius: 5px;
}
.single_post_info iframe {
	width: 100% !important;
	height: 350px !important;
}
/*Account*/
.account_wrap {
	background: #FFEE01;
	padding: 50px;
}
.account_wrap .container {
	max-width: 1050px;
}
.account_wrap #content {
	background: #fff;
	padding: 30px;
	border: 1px solid #000;
	min-height: 400px;
}
.login_btn, .login_btn:hover, .login_btn:focus, .btn-primary, .btn-primary:hover, .btn-primary:focus {
    background: #8013CE;
    color: #FFF;
    font-family: "Poppins", Sans-serif;
    font-size: 25px;
	font-weight: 700;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #7406C3;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 40px;
	text-transform: uppercase;
}
.account_wrap .box_content {
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	padding: 30px 15px 10px;
    border: 1px solid #000;
    border-radius: 3px;
}
img.box_shadow + p.h_title {
	margin-top: 15px;
}
#search ul.dropdown-menu {
    padding: 0px;
    font-size: 15px;
    background: #fff;
    border: 2px solid #000;
    border-radius: 0px;
    box-shadow: 0 10px 15px rgb(0 0 0 / 20%), 0 1px 0 rgb(0 0 0 / 5%) inset, 0 -5px 0 0 #fff;
    z-index: 99999;
    width: 100%;
    height: 440px;
    overflow: auto;
}
#search ul.dropdown-menu li a {
    display: inline-block;
    padding: 10px 15px;
    width: 100%;
    text-decoration: none;
    white-space: normal;
	border-top: 1px solid #000;
	background: #fff !important;
}
#search ul.dropdown-menu li a .image {
    float: left;
    width: 60px;
    height: 60px;
}
#search ul.dropdown-menu li a .name {
    margin-left: 70px;
    color: #000;
    padding: 0px 0px 0px;
    font-size: 15px;
    font-weight: 500;
}
#search ul.dropdown-menu li a .price {
    margin-left: 80px;
    font-size: 16px;
    font-weight: 700;
    color: #000;
}
#search ul.dropdown-menu li a.results_link {
    text-align: center;
    padding: 15px 0px;
    font-weight: 700;
    font-size: 18px;
    color: #FFEE01;
    border: 1px solid #000;
    border-radius: 0px;
    background: #000 !important;
}
.child_category h1 {
	margin: 15px 0px 50px;
}
#product-search .large_text {
    font-size: 17px;
    line-height: 25px;
    margin: 0px 0px 50px;
}
#product-search .image, #product-category .image {
    border-radius: 15px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
	border: 0px solid #666;
	text-align: center;
    margin-bottom: 30px;
}
#product-search .image img, #product-category .image img {
    width: 100%;
	height: 300px;
    /*object-fit: cover;
    object-position: center center;*/
    border-bottom: 0px solid #666;
    border-radius: 15px 15px 0px 0px;
}
#product-search .image .h_title, #product-category .image .h_title {
    font-size: 18px;
    margin: 0px;
	height: 80px;
    padding: 15px 0px;
	overflow: hidden;
	display: flex;
    align-items: center;
    justify-content: center;
}
.op_panel0 {
	order: 0;
}
.op_panel1 {
	order: 1;
}
.op_panel2 {
	order: 2;
}
.op_panel3 {
	order: 3;
}
.op_panel4 {
	order: 4;
}
.op_panel5 {
	order: 5;
}
.op_panel6 {
	order: 6;
}
.op_panel7 {
	order: 7;
}
.op_panel8 {
	order: 8;
}
.op_panel9 {
	order: 9;
}
.op_panel10 {
	order: 10;
}
.op_panel11 {
	order: 11;
}
.op_panel12 {
	order: 12;
}
.op_panel30 {
	order: 30;
}
.op_panel40 {
	order: 40;
}
.op_panel50 {
	order: 50;
}
/* footer */
footer {
	padding: 50px 0px 0px;
	background: #000;
	color: #FFF;
	font-size: 16px;
}
footer img {
	position: relative;
	top: 15px;
}
footer li {
	padding: 5px 0px;
}
footer a, footer li {
	color: #FFF;
	font-size: 16px;
}
footer a:hover {
	color: #fff;
}
footer h3 {
	color: #fff;
}
footer .social_icon {
	margin-top: 30px;
}
footer .social_icon i {
	font-size: 35px;
	margin-right: 20px;
}
footer .copywrite {
	margin: 20px 0px 0px;
	padding: 10px 0px;
	background: #FFEE01;
	font-size: 15px;
	font-weight: 700;
	color: #000;
}
footer .copywrite a {
	color: #000;
	font-weight: 900;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
.alert > .close {
	position: relative;
	top: -2px;
	right: 0px;
	color: inherit;
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
    color: #000;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background: #fff;
    background-repeat: repeat-x;
    border-color: #000;
    padding: 10px 20px;
    font-weight: 700;
    font-size: 18px;
	border-radius: 0px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.thumbnail {
    display: block;
    padding: 0px;
    margin-bottom: 15px;
    line-height: 1.42857143;
    background: transparent;
    border: 0px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}
.image_section img {
    box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.2);
	margin: 5px;
}
.thumbnail img {
    border-radius: 5px;
    margin: 10px auto;
    max-width: 500px;
}
@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}
html[dir=rtl] .checkbox input[type="checkbox"],
html[dir=rtl] .checkbox-inline input[type="checkbox"],
html[dir=rtl] .radio input[type="radio"],
html[dir=rtl] .radio-inline input[type="radio"] {
    position: absolute;
    margin-top: 4px\9;
    margin-right: -20px;
      margin-left: unset;
}
html[dir=rtl] .input-group-btn:last-child > .btn {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
html[dir=rtl] .input-group .form-control:first-child {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: unset;
    border-bottom-left-radius: unset;
}
html[dir=rtl] .container .row:first-child  .col-sm-4, html[dir=rtl] .container .row:first-child  .col-sm-5 {
  float: right;

}
html[dir=rtl] #cart .dropdown-menu {
  left: 0;
  right: auto;

}
@media (min-width: 768px) {
   
    html[dir=rtl] .navbar-nav {
        float: right;
        margin: 0;
    }
    
    html[dir=rtl] .navbar-nav > li {
        float: right;
    }
   
}
